Jump to content

Welcome to LCPDFR.com
Want to get involved? Make an account with us to start posting your own content, get full access to our massive downloads section, download files at a faster speed, and interact with 133,149 other members. Already a member? login here - otherwise create an account for free today!


advertise here

Photo

Scripthook


Warning!
Guest, the last post of this topic was over 30 days ago and you should not bump this topic, unless you have a very valid reason for doing so.
Bumping a topic for an invalid reason may be a community guidelines violation and your account may be sanctioned.


  • You cannot reply to this topic
4 replies to this topic

#1
St.Kizza

St.Kizza

    Police Officer

  • Members
  • PipPipPipPipPip
  • 259 posts
  • LocationNorway

Posted 28 April 2012 - 04:49 AM

When you download thing like forexample a trainer. you also have to download someones scripthook.
Should you replace the original one or add it to maindirectory? And if you should add it. is itt ok to rename them or will that result in them not working? (better to keep track)
Same applies to the ASI loaders and Dsound things you must download.
Had to reinstall the game cuz it crashed with a fatal error message when playing MP with other LCPD:FR members.
As this is an archived post, reputation is not available.
Force of Authority in my own home
Posted Image
Check out my youtubechannel for some Norwegian LCPD:FR action and more.
http://www.youtube.com/user/stkizza?feature=results_main

#2
Ekalb

Ekalb

    Oh wow how cool is Ekalb

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,149 posts
  • LocationAustralia

Posted 28 April 2012 - 06:05 AM

You only need one copy of scripthook and one copy of dsound or xliveless.

They are just provided with some mods because the mod requires them to run. If you already have a copy then there's no need to install it. Only install the most recent versions of scripthook and dsound as older ones are likely to make certain mods not work.
As this is an archived post, reputation is not available.
LCPD:FR not running? Try: #1 And then: #2 Do this: #3 before doing this: #4
My Mods: http://www.lcpdfr.co...mpressive-mods/

#3
St.Kizza

St.Kizza

    Police Officer

  • Members
  • PipPipPipPipPip
  • 259 posts
  • LocationNorway

Posted 28 April 2012 - 08:04 AM

You only need one copy of scripthook and one copy of dsound or xliveless.

They are just provided with some mods because the mod requires them to run. If you already have a copy then there's no need to install it. Only install the most recent versions of scripthook and dsound as older ones are likely to make certain mods not work.

Ok thanks. Could that be the reason for the "Fatal error" crash?
EDIT: Dsound is the ASI loader right?

Edited by St.Kizza, 28 April 2012 - 08:08 AM.

As this is an archived post, reputation is not available.
Force of Authority in my own home
Posted Image
Check out my youtubechannel for some Norwegian LCPD:FR action and more.
http://www.youtube.com/user/stkizza?feature=results_main

#4
Ekalb

Ekalb

    Oh wow how cool is Ekalb

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,149 posts
  • LocationAustralia

Posted 28 April 2012 - 08:47 AM

Yeah that is correct.

Not sure about the fatal error, depends on what code it was. If it was SMPA60, which is a common one, it is to do with modded vehicles.
As this is an archived post, reputation is not available.
LCPD:FR not running? Try: #1 And then: #2 Do this: #3 before doing this: #4
My Mods: http://www.lcpdfr.co...mpressive-mods/

#5
Tom H

Tom H

    Home is a battlefield

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,509 posts
  • LocationWest Midlands

Posted 28 April 2012 - 09:21 AM

Keep the scripthook and asi loaders that are provided with LCPDFR as these are the correct versions for LCPDFR to work correctly.
As this is an archived post, reputation is not available.

NOTE: Will be taking a hiatus from this community for an indefinite amount of time. I will still check my PM's every now and then.

 

Thanks,

Tom.





Warning!
Guest, the last post of this topic was over 30 days ago and you should not bump this topic, unless you have a very valid reason for doing so.
Bumping a topic for an invalid reason may be a community guidelines violation and your account may be sanctioned.



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users